<head prefix="og: http://ogp.me/ns#">
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="application-name" content="{{ site.title }}" />
  <meta name="apple-mobile-web-app-status-bar-style" content="#fff" />
  <meta name="apple-mobile-web-app-title" content="{{ site.title }}" />
  <title>
    {% if page.title %}{{ page.title | escape }} - {{ site.title }}{% else %}{{
    site.title | escape }}{% endif %}
  </title>
  <link
    rel="alternate"
    href="{{
      page.url | remove: 'index.html' | remove: '.html' | absolute_url
    }}"
    hreflang="{{ site.lang }}"
  />
  <link
    rel="canonical"
    href="{{
      page.url  | remove: 'index.html' | remove: '.html' | absolute_url
    }}"
  />
  {% if paginator.previous_page %}
  <link
    rel="prev"
    href="{{
      paginator.previous_page_path
        | remove: 'index.html'
        | remove: '.html'
    }}"
  />
  {% endif %} {% if paginator.next_page %}
  <link
    rel="next"
    href="{{
      paginator.next_page_path
        | remove: 'index.html'
        | remove: '.html'
    }}"
  />
  {% endif %}
  <meta
    name="description"
    content="{{
      page.description
        | default: site.description
        | strip_html
        | normalize_whitespace
        | truncate: 200
        | escape
    }}"
  />
  <meta name="referrer" content="no-referrer-when-downgrade" />
  <meta property="fb:app_id" content="{{ site.fb_appid }}" />
  <meta
    property="og:site_name"
    content="{% if page.title %}{{ page.title | escape }} | {{
      site.author.name
    }}{% else %}{{ site.title | escape }}{% endif %}"
  />
  <meta
    property="og:title"
    content="{% if page.title %}{{ page.title | escape }} | {{
      site.author.name
    }}{% else %}{{ site.title | escape }}{% endif %}"
  />
  {% if page.location %}
  <meta property="og:type" content="article" />
  <meta
    property="article:publisher"
    content="https://web.facebook.com/{{ site.author.facebook }}"
  />
  {% else %}
  <meta property="og:type" content="website" />
  {% endif %}
  <meta
    property="og:url"
    content="{{
      page.url | remove: 'index.html' | remove: '.html' | absolute_url
    }}"
  />
  <meta
    property="og:description"
    content="{{
      page.description
        | default: site.description
        | strip_html
        | normalize_whitespace
        | truncate: 200
        | escape
    }}"
  />
  {% if page.image %}
  <meta property="og:image" content="{{ page.image | absolute_url }}" />
  {% else %}
  <meta property="og:image" content="{{ site.image | absolute_url }}" />
  {% endif %}
  <meta property="og:image:width" content="640" />
  <meta property="og:image:height" content="640" />
  <meta property="twitter:card" content="summary_large_image">
  <meta
    name="twitter:title"
    content="{% if page.title %}{{ page.title | escape }} | {{
      site.author.twitter
    }}{% else %}{{ site.title | escape }}{% endif %}"
  />
  <meta
    name="twitter:url"
    content="{{
      page.url  | remove: 'index.html' | remove: '.html' | absolute_url
    }}"
  />
  <meta name="twitter:site" content="@{{ site.author.twitter }}" />
  <meta name="twitter:creator" content="@{{ site.author.twitter }}" />
  <meta
    name="twitter:description"
    content="{{
      page.description
        | default: site.description
        | strip_html
        | normalize_whitespace
        | truncate: 200
        | escape
    }}"
  />
  {% if page.image %}
  <meta name="twitter:image" content="{{ page.image | absolute_url }}" />
  {% else %}
  <meta name="twitter:image" content="{{ site.image | absolute_url }}" />
  {% endif %} {% feed_meta %}
  <link
    rel="apple-touch-icon"
    sizes="180x180"
    href="{{site.baseurl}}/assets/favicons/apple-touch-icon.png"
  />
  <link rel="icon" type="image/xml+svg" href="{{site.baseurl}}/assets/favicons/favicon.svg">
  <!--
  <link
    rel="icon"
    type="image/png"
    sizes="32x32"
    href="{{site.baseurl}}/assets/favicons/favicon-32x32.png"
  />
  <link
    rel="icon"
    type="image/png"
    sizes="16x16"
    href="{{site.baseurl}}/assets/favicons/favicon-16x16.png"
  />
  <link
    rel="manifest"
    href="{{site.baseurl}}/assets/favicons/site.webmanifest"
  />
  -->
  <link
    rel="mask-icon"
    href="{{site.baseurl}}/assets/favicons/safari-pinned-tab.svg"
    color="#5bbad5"
  />
  <meta name="apple-mobile-web-app-title" content="GNOME Release Notes" />
  <meta name="application-name" content="GNOME Release Notes" />
  <meta name="msapplication-TileColor" content="#da532c" />
  <meta name="theme-color" content="#2c2c2c" />
  
  <link rel="stylesheet" href="https://static.gnome.org/css/inter.css">
  <!-- use relative links for artifact staging to work -->
  <link rel="stylesheet" href="{{page.urlprepend}}assets/gnome.css" />
  
  <script src="{{site.baseurl}}/assets/script.js"></script>
</head>
